You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Lite updater fails to see connection

Author (Read 1016 times)

0 Members and 2 Guests are viewing this topic.

Lite updater fails to see connection
« on: October 23, 2018, 04:04:57 PM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
Linux Lite updater [lite-updates], upon clicking of the icon in the desktop menu, tells my computer is out of connection to the Internet and thus cannot proceed, which other programs verify untrue, as well as simultaneously I do get prompted about new updates available for the system.
 


Re: Lite updater fails to see connection
« Reply #1 on: October 28, 2018, 03:28:53 AM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
Similar case with "Lite Software" centre. Once initiated, it prompts me for the password and having been provided with it, it tells me that my computer does not seem to be connected to the Internet and I may be unable to download and install applications. Nonetheless, right after okaying that box, the program proceeds directly to regular functioning, I have tested it installing the TeamViewer and it all went as normal, worked as expected, uninstalled as expected. Rather weird.
Last Edit: October 28, 2018, 03:31:10 AM by MS
 

Re: Lite updater fails to see connection
« Reply #2 on: October 28, 2018, 03:51:29 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7081
    Posts
  • Country: nz
  • Reputation: 663
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
What is the output of:

Code: [Select]
curl -sk google.com
 

Re: Lite updater fails to see connection
« Reply #3 on: October 28, 2018, 04:07:23 AM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
Hi Jerry, thanks for the interest, the output is:

Code: [Select]
<HTML><HEAD><meta http-equiv="content-type" content="text/html;charset=utf-8">
<TITLE>301 Moved</TITLE></HEAD><BODY>
<H1>301 Moved</H1>
The document has moved
<A HREF="http://www.google.com/">here</A>.
</BODY></HTML>
 

Re: Lite updater fails to see connection
« Reply #4 on: October 28, 2018, 04:13:51 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7081
    Posts
  • Country: nz
  • Reputation: 663
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Do you have any unique conditions in how you connect to the internet, eg. are you at work, do you go through any hardware firewalls, proxies, etc etc
 

Re: Lite updater fails to see connection
« Reply #5 on: October 28, 2018, 04:18:34 AM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
Nothing bizarre to my recognition, wireless.

These updaters worked at first, I was using them, then they suddenly refused to cooperate on the basis of the same motiff.
 

Re: Lite updater fails to see connection
« Reply #6 on: October 28, 2018, 04:24:54 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7081
    Posts
  • Country: nz
  • Reputation: 663
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Can you test with an ethernet cable?
 

Re: Lite updater fails to see connection
« Reply #7 on: October 28, 2018, 07:06:34 AM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
It was not earlier until I have dismounted the router from a particularly quirky location that I realized my laptop does not have a broadband socket, which is actually weird. There is a telephone cable type socket and I tried some dilapidated telephone cable to use for connection with the router but it did not work. Hard to tell, dunno, but when it comes to my estimation, it could be that something is blocking these updaters.
 

Re: Lite updater fails to see connection
« Reply #8 on: October 28, 2018, 07:54:57 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7081
    Posts
  • Country: nz
  • Reputation: 663
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
The whole idea of the curl test, is to see if you can reach the Internet. This is what our software does. With the above command you can, it's the same command that is included in our software.

Sent from my Mobile phone using Tapatalk

 

Re: Lite updater fails to see connection
« Reply #9 on: October 28, 2018, 08:33:23 AM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
Either way I execute the following commands on regular basis:

Code: [Select]
sudo apt-get update
Code: [Select]
sudo apt-get upgrade
Code: [Select]
sudo apt-get autoremove
Therefore I believe the system should be updated. For the distro update function, the function present at the system settings tells my system is up to date.
 

Re: Lite updater fails to see connection
« Reply #10 on: October 28, 2018, 08:55:23 AM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
Hey pope, just run it and it worked. First I thought this must have been the case of Synaptic Package Manager opened in the background, as it tends to block certain processes attempted to be run with the Terminal, but then on a second thought, come on, for this long it would be very quirky to be the case, as eventually I do use the Terminal every now and then, remembering to close the Manager.

It seems it just started to work, automagically.
 

Re: Lite updater fails to see connection
« Reply #11 on: October 28, 2018, 09:37:41 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7081
    Posts
  • Country: nz
  • Reputation: 663
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Please use dist-upgrade instead of upgrade in the Terminal. Thanks.

Sent from my Mobile phone using Tapatalk

 

Re: Lite updater fails to see connection
« Reply #12 on: October 28, 2018, 10:08:49 AM »
 

MS

  • Forum Regular
  • ***
  • 222
    Posts
  • Country: 00
  • Reputation: 9

  • Linux Lite: 4.6 64bit

  • CPU: Intel i7-7500U DualCore @ 2.7~3.5GHz

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD Graphics 620 / AMD Radeon R7 M445
Yes, I did notice it upgraded quite a lot despite me having had run the mentioned Terminal commands. On a footnote, it did work fine with Synaptic Package Manager opened simultaneously in the background.

EDIT:

I was talking about the updater program.
Last Edit: October 29, 2018, 01:56:38 PM by MS
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky